package procesador;

public interface ItemPila extends Cloneable {

    enum Tipo {
        TERMINAL, NOTERMINAL, ACCIONSEMANTICA
    }

    Tipo getTipo();

    String debug();

    ItemPila clone();

}
